Description: Use Spec version not package version.
Author: Charlie Smotherman <cjsmo@cableone.net>

Index: openteacher_3.2.orig/linux/openteacher.desktop
===================================================================
--- openteacher_3.2.orig.orig/linux/openteacher.desktop	2013-06-27 10:10:05.000000000 -0500
+++ openteacher_3.2.orig/linux/openteacher.desktop	2013-09-14 00:14:16.652805543 -0500
@@ -1,5 +1,5 @@
 [Desktop Entry]
-Version=3.2
+Version=1.0
 Name=OpenTeacher
 Comment=Your personal tutor
 GenericName=Tutor
